VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Macros
again_auv3/audiounitconfig.h File Reference

## Macros
#define | kAUcomponentType 'aufx'
#define | kAUcomponentType1 aufx
#define | kAUcomponentSubType 'gav3'
#define | kAUcomponentSubType1 gav3
#define | kAUcomponentManufacturer 'Stgb'
#define | kAUcomponentManufacturer1 Stgb
#define | kAUcomponentDescription AUv3WrapperExtension
#define | kAUcomponentName Steinberg: AGainv3
#define | kAUcomponentTag Effects
#define | kAUcomponentVersion 65536
#define | kSupportedNumChannels 1122
#define | kAudioFileName "drumLoop"
#define | kAudioFileFormat "wav"
#define | kAUcomponentFlags 0
#define | kAUcomponentFlagsMask 0
#define | kAUapplicationDelegateClassName AppDelegate

## Macro Definition Documentation

#define kAUcomponentType 'aufx'

#define kAUcomponentType1 aufx

#define kAUcomponentSubType 'gav3'

#define kAUcomponentSubType1 gav3

#define kAUcomponentManufacturer 'Stgb'

#define kAUcomponentManufacturer1 Stgb

#define kAUcomponentDescription AUv3WrapperExtension

#define kAUcomponentName Steinberg: AGainv3

#define kAUcomponentTag Effects

#define kAUcomponentVersion 65536

#define kSupportedNumChannels 1122

#define kAudioFileName "drumLoop"

#define kAudioFileFormat "wav"

#define kAUcomponentFlags 0

#define kAUcomponentFlagsMask 0

#define kAUapplicationDelegateClassName AppDelegate

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.